---
title: "Weekly Meeting: 22-04-2023"
date: 2023-04-22T16:42:06+05:30
draft: false
---

## Karthik
- R2 shared some inputs based on tests done by his team on gkapp. filed them as issues & working on them

## Survesh
NIL 

## Ankit
- Setup gnukhata on windows.

## GN
NIL 

## VK
ABSENT

## rest2e2
ABSENT
